/* CSS ITACA homepage and inner pages - 2009 12 21 rubbia@mi.ingv.it, in progress*/
/* from previous http://itaca.mi.ingv.it/ItacaNet/stile.css*/
/* from previous http://itaca.mi.ingv.it/ItacaStage/stile_detail.css */
BODY {
  margin:0px;
  padding:0px;
font-family: Verdana;
font-size: 0.8em;
  margin:0px;
  padding: 0px;
  text-align: left;

}
DIV.globale {
  border: solid #DDDDDD 1px;
  
}
/*-- css testata--*/


/*-- fine css testata--*/

DIV.main
{
/*
background-color:#F7F7F7;
*/
/*border-bottom: 2px solid #DDDDDD;*/
}

DIV.more
{
/*
background-color: #F7F7F7;
*/
clear: both;
margin-left: 1em;
margin-right: 1em;
padding-left:1em;
padding-right:1em;
font-size:1em;
}


DIV.footer
{
border-top: 1px solid #9D9D9D;
border-bottom: 1px solid #9D9D9D;
background-color: #ffffff;
vertical-align: baseline;
padding-top:3px;
}
DIV.footer IMG
{
vertical-align: baseline;
padding-top:3px;
}
DIV.ref
{
background-color: #ffffff;
clear: both;
margin-left: 1em;
margin-right: 1em;
padding-left:2em;
padding-right:2em;
font-size:0.85em;
}

DIV.db
{
padding-left:4em;
margin-left:3em;
margin-right:1em;
margin-top:0;
margin-bottom:0;
height:auto;

}
DIV.menu
{
margin-left: 1em;
margin-right: 2em;
margin-bottom:0em;
padding-left:2em;
padding-right: 2em;
background-color:    #FFFFFF;
width:30%;
height:400px;
float: left;
border-right: 2px solid #DDDDDD;
}


p {
line-height: 120%;
padding: 0.5em 1em 0.5em 1em;
}

h1  {
font-size: 1.4em;
font-weight: bold;
color:#DDDDDD;
margin-left: 0em;
margin-top:0;
margin-bottom:0;
text-indent: 1em;
padding-top:0em;
padding-bottom:0em;

}

h2  {
font-size: 1.2em;
font-weight: bold;
color:#A41311;
margin-left: 0em;
margin-top:0.5em;
margin-bottom:0;
border-bottom: 1px solid #DDDDDD;

}

h3  {
font-size: 1em;
font-weight: bold;
color:#A41311;
margin-left: 0em;
margin-top:0.5em;
margin-bottom:0;


}


h1.db  {
font-size: 1.6em;
font-weight: normal;
color: #666666;
margin-left: 0em;
margin-top:0;
margin-bottom:0;
text-indent: 0em;
border-bottom: 1px solid #DDDDDD;
}
ul.CADMOMAINLIST {
list-style-image: url(img/lefttit.gif);
font-size: 1.2em;
font-weight: bold;

/*	margin-left: 30px;
	padding-left: 30px;
	margin-bottom: 10px;  */
	}

li.CADMOMENUITEM  {
/*margin-left: 50px;*/
margin-right: 50px;
margin-top: 10px;
	}
	
/*--inizio tabber--*/
DIV.barraMenu {
float:left;
width:99.9%;
  background-color: #D1D1D1;
background-color:#ECEDEF;
  border-bottom: solid #DDDDDD 2px;
  padding-top:1px;
  font-size:16px;
}
DIV.barraMenu DIV.CADMOTABS {
  FONT-WEIGHT: bold;
 font-size:0.7em;
  FLOAT: left;
  LINE-HEIGHT: 22px;
HEIGHT: 22px;
}
DIV.barraMenu DIV.CADMOTABS DIV.CADMOTAB {
	float: left;
margin-right:1px;
}
DIV.barraMenu DIV.CADMOTABS DIV.CADMOTAB A {
  FLOAT: left;
padding: 0px 8px;
display: block;
COLOR: #DBDBDB;
HEIGHT: 22px;
TEXT-DECORATION: none;
background-image:URL(img/tab_off.gif);
  background-position:left top;
  background-repeat: repeat-x;
}
DIV.barraMenu DIV.CADMOTABS DIV.CADMOTAB A:hover {
	background-image:URL(img/tab_on.gif);
color:#ffffff;
}
DIV.barraMenu DIV.CADMOTABS DIV.CADMO_SELECTEDTAB {
		float: left;
margin-right:1px;
}
DIV.barraMenu DIV.CADMOTABS DIV.CADMO_SELECTEDTAB A {
  FLOAT: left;
padding: 0px 8px;
display: block;
COLOR: #ffffff;
HEIGHT: 22px;
TEXT-DECORATION: none;
background-image:URL(img/tab_on.gif);
  background-position:left top;
  background-repeat: repeat-x;
}

/*--fine tabber--*/


